@charset "utf-8";

*{margin: 0; padding: 0; box-sizing: border-box; color: inherit;}
body{font-size: 16px; box-sizing: border-box; color: inherit; font-family: 'Roboto'}
a{text-decoration: none; color: inherit;}
li{list-style-type: none;}


#container{
/*    background-color: red;*/
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
#container.nav{
    height: 100vh;
}
/* header */
#header{
    width: 100%;
    position: relative;
    z-index: 10;
    transition: 0.5s;
    min-height: 50px;
    height: 3vw;
}
#logo.scr{
    transform: translateY(-100%);
}
.menu_section.scr{
    transform: translateY(-100%);
}

.menu_section{
/*    background-color: gray;*/
    height: 3vw;
    min-height: 50px;
    width: 30px;
    position: fixed;
    z-index: 20;
}
#logo{
    background-color: #ffffff;
    width: 100%;
/*    z-index: 2*/
    transition: 0.5s;
    position: fixed;
    padding: 0.5%;
    height: 3vw;
    min-height: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.menu_toggle{
    width: 20px;
    height: 15px;
/*    background-color: purple;*/
    position: relative;
    transition: 0.5s;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    cursor: pointer;
    z-index: 14;
}

.one,.two,.three{
    width: 100%;
    height: 2px;
    background-color: #555555;
    position: absolute;
    transition: 0.5s;
}
.one{
    top: 0;
    left: 0;
    transform: translate(0,0);
}
.two{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.three{
    bottom: 0;
    left: 0;
    transform: translate(0,0);
}
nav{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 50px;
    left: 0%;
    transform: translate(-0%,-0%);
    background-color: black;
    z-index: 10;
    display: none;
    overflow: hidden;
    background-image: url(../image/nav_bg.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    padding-top: 20px;
    
}

/* menu_toggle animation */
.menu_toggle.on{
    transform: translate(-50%,-50%) rotate(90deg);
}
.one.on{
    animation: hamburger1 0.2s 0.3s;
    animation-fill-mode: forwards;
}
.two.on{
    animation: hamburger2 0.2s 0.3s;
    animation-fill-mode: forwards;
}
.three.on{
    opacity: 0;
}

@keyframes hamburger1{
    from{
        transform: translate(0,0);
    }
    to{
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%) rotate(45deg);
    }
}
@keyframes hamburger2{
    from{
        transform: translate(-50%,-50%);
    }
    to{
        transform: translate(-50%,-50%) rotate(-45deg);
    }
}
/**************************************************/
/* nav slide animation */
nav.hidden{
    animation: slide 0.5s;
    animation-fill-mode: forwards;
    display: block;
}

@keyframes slide{
    from{
        height: 0vh;
    }
    to{
        height: 100vh;
    }
}
/************************************************/

/* nav ul */
nav>ul{
    width: 100%;
    height: 75%;
}
.nav_m{
    width: 100%;
    font-size: 1.7rem;
    color: rgba(255, 255, 255, 0);
    
}
.nav_m a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    font-weight: 500;
    
}
.nav_m:nth-child(1){
    margin: 3px 20px 0;
    color: rgba(255, 255, 255, 0.53);
}
.nav_m:nth-child(2){
    margin: 3px 20px 0;
    color: rgba(255, 255, 255, 0.53);
}
.nav_m:nth-child(3){
    margin: 3px 20px 0;
    color: rgba(255, 255, 255, 0.53);
}
.nav_m:nth-child(4){
    animation: nav_ds 0.2s 0.2s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    color: rgba(255, 255, 255, 0.33);
    transform: scale(1.1);
}
.nav_m:nth-child(5){
    animation: nav_ds 0.3s 0.3s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    color: rgba(255, 255, 255, 0.23);
    transform: scale(1.2);
}
.nav_m:nth-child(6){
    animation: nav_ds 0.3s 0.4s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
    color: rgba(255, 255, 255, 0.13);
    transform: scale(1.25);
}
.nav_m a:hover{
    color: white;
    transition: 0.5s;
}
.sub{
    margin-left: 20px;
    padding-bottom: 20px;
    display: none;
    width: 100%;
    flex-wrap: wrap;
}
.sub.subd{
    display: flex;
}
@keyframes subd{
    from{
        display: none;
    }
    to{
        display: flex;
    }
}
.sub>li{
    width: 100%;
}
.sub a{
    font-size: 1rem;
    line-height: 2rem;
    font-weight: 400;
}

@keyframes nav_ds{
    from{
    }
    to{
        margin: 3px 20px 0;
        color: rgba(255, 255, 255, 0.53);
        transform: scale(1);
    }
}

/* e_sub */
.e_sub{
    color: rgba(255, 255, 255, 0.53);
    font-size: 0.85rem;
    width: 100%;
    margin: 20px;
}
/************************************************/

/* main */
#main{
    position: relative;
}
#main_img{
    width: 100%;
    height: 130vw;
    background-color: black;
    position: relative;
}
#main_img img{
    position: absolute;
    top: 60%;
    left: 40%;
    width: 100%;
    transform: translate(-50%,-50%) scale(1.2);
    
}

#main_p{
    width: 100%;
    color: white;
    padding: 20px;
    z-index: 1;
    position: absolute;
}
.main_p1{
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 2.2rem;
    margin-bottom: 3px;
}
.main_p2{
    font-size: 0.8rem;
    margin-bottom: 25px;
    font-weight: 300;
}
#main_p a{
    border: 0.5px solid white;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 120px;
    font-weight: 450;
}
#main_p a:hover{
    background-color: white;
    color: black;
}
/************************************/

/* news */

/* news_title */
#news_title{
    width: 100%;
    padding: 40px 30px 0;
}
#news_title p{
    font-weight: 450;
    font-size: 1.8rem;
    width: 100%;
    padding: 2px;
}
#news_title a{
    font-weight: 400;
    font-size: 1.2rem;
    padding: 2px;
}
/*************************************/

/* news_section */
.news_section{
    width: 100%;
    margin-top: 50px;
}
.news_section img{
    width: 100%;
}
.new_p1{
    font-size: 0.7rem;
    font-weight: 300;
    padding: 20px;
}
.new_p2{
    font-weight: 450;
    font-size: 1.2rem;
    line-height: 1.5rem;
    padding: 0 20px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
}
.new_p3{
    line-height: 1.7rem;
    font-weight: 300;
    padding: 0 20px 30px;
}
.press{
    font-weight: 300;
    font-size: 1rem;
    margin: 0 15px 10px;
    padding: 5px;
    color: #717171;
    
}
.press:hover{
    border-bottom: 1px solid #717171;
    transition: 0.5s;
}
.new_aimg{
    width: 100%;
/*    background-color: blue;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

/* classics */
#classics{
    width: 100%;
}
/* chiron_sp */
#chiron_sp{
    width: 100%;
}
/* chiron_pr */

/* masterpiece */

/* content_title */
#content_title{
    width: 100%;
    padding: 50px 20px;
    margin-top: 50px;
}
.content_p1{
    font-size: 2rem;
    font-weight: 500;
}
.content_p2{
    font-weight: 500;
}
#chiron_vi{
    width: 100%;
    height: 60vw;
    position: relative;
}
#chiron_vi iframe{
    width: 100%;
    height: 60vw;
    position: absolute;
    top: 0;
    left: 0;
/*    z-index: 1;*/
}
#iframe_img{
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 20;
    cursor: pointer;
}
#chiron_vi:after{
    content: "";
    position: absolute;
    display: block;
    background: url(../image/chiron_iframe.jpg) no-repeat 0 0;
    z-index: 30;
    cursor: pointer;
    top: 45%;
    left: 45%;
}
#chiron_vi.player img{
    display: none;
}
#chiron_vi.player:after{
    display: none;
}

/* share */
#share{
/*    background-color: pink;*/
    width: 100%;
    margin: 0 auto;
    transition: 1s;
    height: 140px;
    position: relative;
}
#share_icon{
    margin: 0 auto;
    width: 100%;
    max-width: 250px;
    text-align: center;
    color: #747474;
    padding: 5px 0;
    transition: 0.5s;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-30%);
}
#share_icon.button{
    transform: translate(-50%,-100%);
    opacity: 1;
}
.icon{
    font-size: 1.3rem;
    margin: 7px;
/*    background-color: pink;*/
    transition: 0.5s;
}
#share_icon .icon:hover{
    color: black;
}
#share_button{
    width: 150px;
    margin: 0 auto;
    transition: 1s;
    padding: 10px;
    border: none;
    border-top: 1px solid #747474;
    font-size: 1rem;
    background-color: rgba(0, 0, 0, 0);
    color: #747474;
    font-weight: 550;
    cursor: pointer;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-10%);
    font-weight: 500;
}
.share_button{
    margin: 7px;
}
.button_icon{
    transition: 0.5s;
}
#button_icon{
    position: relative;
}
.xi-share-alt-o{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0%,-80%);
    opacity: 1;
    transition: 0.1s;
}
.xi-share-alt-o.button{
    opacity: 0;
}

#close_icon{
    width: 20px;
    height: 20px;
/*    background-color: red;*/
    position: absolute;
    transition: 0.5s;
    top: 50%;
    right: 0;
    transform: translate(-50%,-50%);
    transition: 0.5s;
    display: none;
}
.close1{
    background-color: #747474;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
    transition: 0.5s;
    opacity: 0;
}
.close2{
    background-color: #747474;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(-45deg);
    transition: 0.5s;
    opacity: 0;
}
.close1.button{
    top: 50%;
    opacity: 1;
}
.close2.button{
    top: 50%;
    opacity: 1;
}

/* footer */
#footer{
    width: 100%;
    background-color: #030303;
    padding: 0px 25px 20px;
    text-align: center;
    height: 220px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    color: white;
}
.xi-arrow-up{
}
#footer_icon{
    width: 100%;
}
#footer .icon:hover{
    color: rgba(255, 255, 255, 0.51);
}
.footer_p{
    font-size: 0.7rem;
    color: rgba(255, 255, 255, 0.72);
}
#footer_link{
    font-size: 0.7rem;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-around;
    line-height: 1rem;
    color: rgba(255, 255, 255, 0.55);
}
#footer_link a{
    margin-right: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#footer_link a:hover{
    text-decoration: underline;
}
/*********************************************/

/* 630px */
@media all and (min-width: 630px){
    
#main_p{
    padding: 30px;
}
.main_p1{
    font-size: 4rem;
    line-height: 3.5rem;
    margin-bottom: 15px;
}
.main_p2{
    font-size: 1rem;
    margin-bottom: 30px;
}
}
/**********************************************/

/* 태블릿 768px */
@media all and (min-width: 768px){
    
    /* header */
    #logo img{
        width: 70px;
    }
    
/*    nav */
    nav{
    padding-top: 70px;
    
}
/************************************************/

/* nav ul */
nav>ul{
    height: 85%;
}
.nav_m{
    font-size: 3.2rem;
}
.nav_m:nth-child(1){
    margin: 3px 70px 0;
}
.nav_m:nth-child(2){
    margin: 3px 70px 0;
}
.nav_m:nth-child(3){
    margin: 3px 70px 0;
}

@keyframes nav_ds{
    from{
    }
    to{
        margin: 3px 70px 0;
        color: rgba(255, 255, 255, 0.53);
        transform: scale(1);
    }
}

/* e_sub */
.e_sub{
    width: 100%;
    margin: 20px 70px;
}
    .e_sub:hover{
        color: white;
    }
/************************************************/
    
    
    /* main */
#main{
    position: relative;
    width: 100vw;
}
#main_img{
    height: 65vw;
}
#main_img img{
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%) scale(1);
}

#main_p{
    padding: 45px 80px;
}
    
    /* news */
/* news_title */
#news_title{
    padding: 60px 60px 10px;
}
#news_title p{
    font-size: 3.5rem;
}
#news_title a{
    font-size: 2rem;
}
/*************************************/
    .new_content{
        padding: 30px 60px 0;
    }
    .new_content .s1{
        font-size: 1.8rem;
        line-height: 2rem;
    }
    #new_content2{
        width: 100%;
        padding: 20px 60px 0;
    }
    .news_section{
        margin: 20px auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
    }
    #new_content2 .new_aimg2{
        width: 50%;
        height: 25vw;
    }
    .news_img{
        height: 100%;
    }
    .chiron_content{
        width: 50%;
    }
    
    .new_p1{
    padding: 10px 20px;
    }

    /* content_title */
#content_title{
    width: 100%;
    padding: 80px 60px;
    margin-top: 100px;
    }
    .content_p1{
        font-size: 3.5rem;
    }
    .content_p2{
        font-size: 1.8rem;
    }
    #chiron_vi{
        height: 50vw;
    }
    #chiron_vi iframe{
        height: 50vw;
    }
    
/*    share */
.xi-facebook-messenger{
    display: none;
}
    .xi-whatsapp{
        display: none;
    }
    #share_icon .icon{
        margin: 7px 15px;
    }
    #share_button{
        width: 280px;
        padding: 10px 70px;
    }
    
    /* footer */
#footer{
    padding: 0px 25px 30px;
    height: 150px;
    justify-content: space-around;
}
.xi-arrow-up{
    position: absolute;
    right: 100px;
}
}
/***********************************************/
/* pc 1280px */
@media all and (min-width: 1280px){

    
.nav_m{
    position: relative;
}
.nav_m>a{
}
.sub1{
    position: absolute;
    top: 1vw;
    left: 200px;
}
    .sub1>li:nth-child(1){
        width: 70px;
    }
    .sub1>li:nth-child(2){
        width: 120px;
    }
    .sub2{
    position: absolute;
    top: 1vw;
    left: 200px;
}
    .sub2>li:nth-child(1){
        width: 100px;
    }
    .sub2>li:nth-child(2){
        width: 220px;
    }
    .sub2>li:nth-child(3){
        width: 220px;
    }
    .sub2>li:nth-child(4){
        width: 280px;
    }
    .sub2>li:nth-child(5){
        width: 150px;
    }
    .sub2>li:nth-child(6){
        width: 100px;
    }
    .sub3{
    position: absolute;
    top: 1vw;
    left: 180px;
}
    .sub3>li{
        width: 200px;
    }
    .sub4{
    position: absolute;
    top: 1vw;
    left: 280px;
}
    .sub4>li:nth-child(1){
        width: 70px;
    }
    .sub4>li:nth-child(2){
        width: 150px;
    }
    .sub4>li:nth-child(3){
        width: 180px;
    }
    .sub4>li:nth-child(4){
        width: 70px;
    }
    .sub5{
    position: absolute;
    top: 1vw;
    left: 280px;
}
    .sub5>li{
        width: 200px;
    }
    .sub6{
    position: absolute;
    top: 1vw;
    left: 300px;
}
    .sub6>li:nth-child(1){
        width: 200px;
    }
    .sub6>li:nth-child(2){
        width: 100px;
    }
    .sub6>li:nth-child(3){
        width: 150px;
    }
    .sub6>li:nth-child(4){
        width: 180px;
    }
    .sub6>li:nth-child(5){
        width: 70px;
    }
    .sub{
        padding: 0;
        width: 75%;
        flex-wrap: wrap;
        z-index: 10;
    }
.sub>li{
    margin-right: 30px;
}
    .sub a{
        width: 100%;
    }

/* e_sub */
.e_sub{
    margin-left: 100px;
}
/************************************************/

    
.nav_m:nth-child(1){
    margin: 3px 100px 0;
}
.nav_m:nth-child(2){
    margin: 3px 100px 0;
}
.nav_m:nth-child(3){
    margin: 3px 100px 0;
}

@keyframes nav_ds{
    from{
    }
    to{
        margin: 3px 100px 0;
        color: rgba(255, 255, 255, 0.53);
        transform: scale(1);
    }
}
/************************************************/
    
    /* main */
    #main{
    overflow: hidden;
}
#main_img{
    height: 40vw;
}
.main_p1{
    font-size: 5rem;
    line-height: 4.5rem;
}
.main_p2{
    font-size: 1rem;
    font-weight: 400;
}
/************************************/

    /* news */
/* news_title */
#news_title{
    padding: 90px 60px 0px;
}
#news_title p{
    font-size: 3.8rem;
}
#news_title a{
    font-size: 2rem;
}
/*************************************/
    
    .new_content{
        padding: 0;
        width: 50%;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: space-between;
    }
    .news_section{
        height: 30vw;
    }
    #classics .new_aimg{
        width: 50%;
        height: 25vw;
        overflow: hidden;
    }
    #classics img{
        height: 30vw;
    }
    .chiron_content{
        width: 100%;
        height: 200px;
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-content: space-between;
    }
    .new_p1{
        padding: 20px;
    }
    #new_content2 .new_p2{
        height: 100px;
    }
    #new_content2{
        width: 100%;
        padding: 0px 60px 0;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }
    #new_content2 .new_aimg{
        width: 100%;
        height: 18vw;
    } 
    /* classics */
#classics{
    width: 100%;
    padding: 20px 60px 0;
}
/* chiron_sp */
#chiron_sp{
    width: 100%;
    margin-right: 20px;
}
/* chiron_pr */
    #chiron_pr{
        width: 100%;
        margin-right: 20px;
    }
/* masterpiece */
    #masterpiece{
        width: 100%;
    }
    
    /* content_title */
#content_title{
    width: 100%;
    padding: 80px 60px;
    margin-top: 100px;
    }
    .content_p1{
        font-size: 3.5rem;
    }
    .content_p2{
        font-size: 1.8rem;
    }
    #chiron_vi{
        height: 50vw;
    }
    #chiron_vi iframe{
        height: 50vw;
    }
    
/*    share */
.xi-facebook-messenger{
    display: none;
}
    .xi-whatsapp{
        display: none;
    }
    #share_icon .icon{
        margin: 7px 15px;
    }
    #share_button{
        width: 280px;
        padding: 10px 70px;
    }
    
    #footer{
    height: 180px;
}
.xi-arrow-up{
    right: 30%;
}

}